Subject: (urth) Re: Digest urth.v022.n037

From: Alice Turner <akt at ibm.net>
Date: Thu, 04 Feb 1999 07:48:45 +0000

William Ansley,

Thanks for your Oz-Eyeflash material, which I would have helped you with
except that I've been unable to post. Here's another try. The Munchkins
(blue) are usually to the east of Oz, while the Winkies (yellow) are to the
west. I say "usually" because one of the earliest maps reversed them, and
confusion followed. But the Gillikens (purple) are always to the north and
the Quadlings (red) to the south.

If this goes through, I'll send some more.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/